{
    "dc_identifier": "nl.gm0370.2c.2017.461566-7",
    "dc_title": "Raadscommissie 2017-02-28 - 7: Voorstel tot het vaststellen van de beleidsnotitie Restgroen Beemster.",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Beemster op 2017-02-28. Onderdeel: 7: Voorstel tot het vaststellen van de beleidsnotitie Restgroen Beemster..",
    "dc_source": "https://beemster.notubiz.nl/vergadering/701",
    "dc_publisher": "gm0370",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "6",
    "foi_retrievedDate": "2025-11-30",
    "foi_publishedDate": "2017-02-28",
    "dc_date_year": "2017",
    "dc_publisher_name": "Gemeente Beemster",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Beemster",
    "foi_isWoo": "Nee",
    "foi_nrPagesInDossier": "29",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0370.2c.2017.461566-7",
    "dc_externalIdentifier": "461592",
    "foi_meetingYear": "2017",
    "foi_meetingDate": "2017-02-28",
    "foi_meetingNumber": "461566",
    "foi_meetingItemNumber": "7",
    "foi_meetingItemNumberRaw": "6.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0370.2c.2017.461566-7.doc.1",
            "dc_title": "memo griffie bij agendapunt 5 raadscommissie 28 februari 2017.pdf",
            "foi_fileName": "memo griffie bij agendapunt 5 raadscommissie 28 februari 2017.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://beemsterraadsinformatie.purmerend.nl/api/v1/meetings/715/documents/8063"
        },
        {
            "dc_identifier": "nl.gm0370.2c.2017.461566-7.doc.2",
            "dc_title": "voorblad raadsvoorstel vaststellen beleidsnotitie Restgroen Beemster.pdf",
            "foi_fileName": "voorblad raadsvoorstel vaststellen beleidsnotitie Restgroen Beemster.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://beemsterraadsinformatie.purmerend.nl/api/v1/meetings/715/documents/8112"
        },
        {
            "dc_identifier": "nl.gm0370.2c.2017.461566-7.doc.3",
            "dc_title": "raadsvoorstel vaststellen beleidsnotitie Restgroen Beemster.pdf",
            "foi_fileName": "raadsvoorstel vaststellen beleidsnotitie Restgroen Beemster.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://beemsterraadsinformatie.purmerend.nl/api/v1/meetings/715/documents/8113"
        },
        {
            "dc_identifier": "nl.gm0370.2c.2017.461566-7.doc.4",
            "dc_title": "raadsbesluit vaststellen beleidsnotitie Restgroen Beemster.pdf",
            "foi_fileName": "raadsbesluit vaststellen beleidsnotitie Restgroen Beemster.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://beemsterraadsinformatie.purmerend.nl/api/v1/meetings/715/documents/8114"
        },
        {
            "dc_identifier": "nl.gm0370.2c.2017.461566-7.doc.5",
            "dc_title": "beleidsnota Restgroen Beemster.pdf",
            "foi_fileName": "beleidsnota Restgroen Beemster.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://beemsterraadsinformatie.purmerend.nl/api/v1/meetings/715/documents/8115"
        },
        {
            "dc_identifier": "nl.gm0370.2c.2017.461566-7.doc.6",
            "dc_title": "presentatie restgroenbeleid 28 februari 2017 aan de raadscommissie.pdf",
            "foi_fileName": "presentatie restgroenbeleid 28 februari 2017 aan de raadscommissie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://beemsterraadsinformatie.purmerend.nl/api/v1/meetings/715/documents/8147"
        }
    ]
}